@charset "UTF-8";
/* SubPage */

/**NEWS覧***********************************************************/

table.news{
	width:560px;
	padding:10px 0 20px 0px;
	margin-left:5px;
	text-align:right;
	}
	
table.news td {
	background-color:#fff;
	border-bottom:1px solid #ccc;
	margin:0;
	padding:15px 20px;
	}
	
table.news td h3 {
	margin:0;
	padding:0 0 12px 0;
	color:#45732f;
	font:normal bold 18px/120%  "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック", Osaka;
	}
	
table.news td h3 a{
	color:#45732f;
	text-decoration:underline;
	}

table.news td h5 {
	padding:0 0 4px 0;
	margin:0;
	font:normal normal 12px/120%  "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック", Osaka;
	color:#333;
	}
	
table.news td p {
	font:normal normal 12px/150%  "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック", Osaka;
	margin:0;
	padding:0;
	}
	
table.nNavi {
	width:560px;
	}

table.nNavi td{
	border-bottom:1px dashed #ccc;
	margin:0;
	padding:5px 10px;
	}

table.nNavi td p {
	font:normal normal 12px/150% "メイリオ",  "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック", Osaka;
	margin:0;
	padding:0;
	}

table.nNavi td p img{
	padding:0px 2px 0px 2px;
	margin:0;
	}

/**newsメニュー覧***********************************************************/
table.nMenu {
	width:190px;
	margin-left:15px;
	}


/**p03（教員情報詳細）***********************************************************/

table.kList{
	margin:15px 0;}

table.kList th {
	background-color:#efefef;
	padding:2px 6px;
	margin:0;
	text-align:left;
	font:normal normal 12px/120%  "メイリオ",  "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka;
}


table.kList td{
	border-bottom:1px solid #ccc;
	font:normal normal 12px/150%  "メイリオ",  "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka;
	padding:6px;
	margin:0;
	text-align:left;
	vertical-align:top;
	}

table.kList td.center{
	border-right:1px dashed #ccc;
	border-left:1px dashed #ccc;
	border-bottom:1px solid #ccc;
	font:normal normal 12px/150%  "メイリオ",  "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka;
	padding:6px;
	margin:0;
	text-align:left;
	vertical-align:top;
	}

/**p03_02（教員情報詳細）***********************************************************/
h3#kName {
	font:normal bold 18px/150%  "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック", Osaka;
	border-left:solid 10px #666;
	padding: 1px 0px 1px 10px;
	margin:15px 0px;
	} 

h3#kName span.enN {
	font:normal bold 12px/120% Arial,Chicago,Helvetica,Selif;
	padding-left:10px;
	}
	
table#kShosai {
	border-top:1px solid #ccc;
	}

table#kShosai th {
	border-right:1px dashed #ccc;
	border-bottom:1px solid #ccc;
	width:100px;
	font:normal normal 12px/120%  "メイリオ",  "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka;
	padding:8px 6px;
	margin:0;
	text-align:left;
	vertical-align:top;
	}

table#kShosai td{
	border-bottom:1px solid #ccc;
	font:normal normal 12px/150%  "メイリオ",  "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka;
	padding:8px 12px;
	margin:0;
	text-align:left;
	vertical-align:top;
	}


/**p06（カリキュラム）***********************************************************/
div#curri {
padding:6px 0px;
}

div#curri h5{
	border:1px none #ccc;
	font:normal bold 14px/150%  "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック", Osaka;
	padding:3px 6px;
	margin:5px 0px;
	color:#444;
	background-color:#e9f9d3;
	}

div#curri p{
	margin-left:6px;
	margin-right:6px;
	padding-bottom:8px;
	}
	
div#curriculum table{
	width:98%;
	margin-top:1em;
	margin-bottom:1em;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
}

#curriculum table td, #curriculum table th{
	padding:0.4em;
	margin:0;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	font-size:82%;
	font-weight:normal;
}

#curriculum th {
	white-space:nowrap;
	background-color:#efefef;
}

.nw{
	white-space:nowrap;
}


/**p07（修了生の進路）***********************************************************/
h4.p07 {
	font:normal bold 14px/150%  "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック", Osaka;
	color:#5f8755;
	border:1px none;
	margin:0;
	padding:0;
	}
	
/**p09（QA）***********************************************************/
h4.q {
	font:normal bold 96%/150%  "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック", Osaka;
	padding:0.2em;
	}

ul.nest{
	margin-top:6px;
	font-size:12px;
	}
	